altos: Add EasyMega v2.0 to default build
[fw/altos] / doc / telemini-v3.0-bottom.jpg
doc/telemini-v3.0-bottom.jpg Reading blob failed.